Subject: gamma - attack

From: [email-masked] (Jaakko B Kullberg)
Date: 10 Jun 1996 06:37:30 GMT

>From  Hanko peninsula Finland:

last evening there was more gamma in flight than ever before in Finland.
I counted 40 to 60 specimens per minute  passing me in one meadow side.
It was easy to see them coming over the see from south when sitting in
shoreline. Gamma's were abundant also in a trap I have in the roof of
Tvarminne biol. sta. Normally I get just few leps. in clear weather this
time of year, because of sunny nights. Now there was more leps. than
ever in one night and 90 percent were gamma tot. 35 exx. 

Normally there is more gamma in Finland in autumn, never so many in
spring. I think it has already reached Lapland and I just hope that
there is already somebody to count them...

Also cardui is coming more abundant all the time aswell as Plutella
xylostella, these three are the most abundant species in S-Finland now.

Jaakko Kullberg